Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
DBI 1 DBI-1.636 1.636 -
Data::Dumper 0 Data-Dumper-2.154 2.154 5.005000
Date::Parse 1 TimeDate-2.30 2.30 -
DateTime 0.5 DateTime-1.28 1.28 -
Email::Valid 0 Email-Valid-1.200 1.200 -
English 0 perl-5.24.0 5.24.0 5.000000
File::stat 0 perl-5.24.0 5.24.0 5.004000
Getopt::Long 0 Getopt-Long-2.48 2.48 5.000000
IO::Socket::SSL 0 IO-Socket-SSL-2.027 2.027 -
LWP 0 libwww-perl-6.15 6.15 -
Mail::Send 0 MailTools-2.18 2.18 -
Net::DNS 0.2 Net-DNS-1.06 1.06 -
Params::Validate 0.7 Params-Validate-1.24 1.24 -
Pod::Usage 0 Pod-Usage-1.69 1.69 5.006000
Sys::Hostname 0 perl-5.24.0 5.24.0 5.000000
URI 0 URI-1.71 1.71 -
perl 5.008001 - - -
version 0 version-0.9916 0.9916 5.009000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::Simple 0 Test-Simple-1.302019 1.302019 5.006002

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.18 7.18 5.000000